Language

Package: quilt @ 0.66

Synopsis

Script for managing patches to software

Description

Quilt allows you to easily manage large numbers of patches by keeping track of the changes each patch makes. Patches can be applied, un-applied, refreshed, and more.

Home page
https://savannah.nongnu.org/projects/quilt/
Location
gnu/packages/patchutils.scm (line: 101, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/1zvsh670wzj3b7x4pb3djaj242vx1faq-quilt-0.66.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/xdil6vx253djca43jfdhb3w5p743553l-quilt-0.66.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/5492xil9lviq6nq0xrsfm4wkycncd1dp-quilt-0.66.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/xx74c3745a6fg4a99wjdg987ydd7dnqp-quilt-0.66.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/dsijgn2i1xr0x86h4hr8z0cdzy23lanf-quilt-0.66.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/bbn76grbp8cc00acx4y4w04j51xh9fgq-quilt-0.66.drv
x86_64-linuxi686-w64-mingw32/gnu/store/jj2jdgijsgkbhr1m1mli0qfs7x6n3l1z-quilt-0.66.drv
x86_64-linuxi586-pc-gnu/gnu/store/bacrcf4r92drsykr43nzg94hzb8cvzbl-quilt-0.66.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/kfpn6ivrdvd3l79ggrc5kpm46ncsnc0i-quilt-0.66.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/40y03n35wj4g59c70lqsl98cpj5l99jq-quilt-0.66.drv
riscv64-linux/gnu/store/di8wqg5ipnadx0lps2liwssks6vyah4v-quilt-0.66.drv
    powerpc-linux/gnu/store/hjbrpl5xd55ky3hixbs6qflplw2birfs-quilt-0.66.drv
      powerpc64le-linux/gnu/store/kwzxhcc2a8hjzsxwkrnhwa34qsxy0l6p-quilt-0.66.drv
      mips64el-linux/gnu/store/81zc2as0qvs9wsnbw3sr0miq57zvi4cz-quilt-0.66.drv
        i686-linux/gnu/store/p7mrp173ydwih7fclnf21dnd7hghn93d-quilt-0.66.drv
        i586-gnu/gnu/store/k1k1i1fpkpvzh81vnspgbsgkby9hlwq3-quilt-0.66.drv
        armhf-linux/gnu/store/mfs3ld21bdka59wn0l2hw2m7v4q0l5kh-quilt-0.66.drv
        aarch64-linux/gnu/store/4kx9wiwl6s7bvqp99zzsskn25k8lmdnb-quilt-0.66.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'gettext' does not match package name 'gettext-minimal'
        wrapper-inputs

        Make sure 'wrap-program' can finds its interpreter.

        "bash-minimal" should be in 'inputs' when 'wrap-program' is used